/*
Theme Name: Constructo Child Theme
Theme URI: https://anpsthemes.com/constructo-landing-page/
Description: Constructo Child Theme
Author: AnpsThemes
Author URI: https://themeforest.net/user/Anps/portfolio
Template: constructo
Version: 1.0.0
*/

@import url("../constructo/style.css");


.wpb_wrapper h2 {
	font-size: 18px;
}

.single-portfolio .gallery-inner {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}

.portfolio-single .gallery .item {
	margin-bottom: 0;
}

.single-portfolio .wpb-content-wrapper ul li:before {
    content: "";
    font-family: FontAwesome;
    margin-right: 15px;
    position: relative;
    top: -1px;
    color: #292929;
}

.single-portfolio .wpb-content-wrapper ul {
    list-style: outside none none;
    margin: 15px 0 20px;
    padding-left: 0;
}

.single-portfolio .wpb-content-wrapper ul li + li {
    margin-top: 10px;
}

.single-portfolio .wpb-content-wrapper ul li {
	display: flex;
}

.form-two-col {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 30px;
}

.wpcf7-form .form-two-col input.wpcf7-text, .wpcf7-form .form-two-col textarea, .wpcf7-form .form-col input.wpcf7-text, .wpcf7-form .form-col textarea {
    border-radius: 0;
    border: none;
    height: 45px;
}

.quotation-form {
    background-color: #f5f5f5;
    padding: 40px 25px;
    margin-top: 50px;
}

.quotation-form select {
    border: none;
    height: 47px;
    width: 100%;
}

.quotation-form .wpcf7-submit {
    background-color: #A72920;
    border-radius: 0;
    min-width: 300px;
    margin-left: 72px;
}

.quotation-form .wpcf7-submit:hover {
    background-color: #242424;
}

.quotation-form h4 {
    font-size: 18px;
}

.quotation-form h3 {
    font-size: 16px;
}

.quotation-form .vc_separator.vc_sep_color_grey .vc_sep_line {
    border-color: #A72920;
}

.quotation-form .form-button p {
    display: flex;
    justify-content: center;
}

.sidebar #gallery-1 img {
    border: none;
}

.sidebar .gallery-item {
    padding: 5px 0;
}

.sidebar .widget_nav_menu {
    margin-bottom: 30px;
}

.page-id-15 .site-footer {
    margin-top: 0;
}

.page-id-15 .wpb_wrapper iframe {
    display: block;
}

.home:not(.header-spacing-off) .site-header {
    margin-bottom: 0;
}



